const system = require("../../../system");
const Dao = require("../../dao.base");
class IborderdkDao extends Dao {
  constructor() {
    super(Dao.getModelName(IborderdkDao));
    this.statusMap = {};
  }
}
module.exports = IborderdkDao;